Subject: Re: Another ARC Submission - Kuwait A-4KU
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Sun, 6 Oct 2002 01:41:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike J. Idacavage 
  To: Steve Bamford 
  Sent: Sunday, September 01, 2002 7:27 PM
  Subject: Another ARC Submission - Kuwait A-4KU

  Howdy Steve, it's me again! I finished pulling together a review on the 1/72 Fujimi A-4KU for ARC. I will attache it below as part of this email, along with some of the photos. I'll split the photos into 2 different emails as to not to get too big. As far as I can tell, it does not seem too critical to have the photos in any specific part of the review, other than selecting a good overall shot for the lead photo. As always, please feel free to edit and improve my review! Hope you can use this on ARC.
  Have fun modeling!
  Mike

  Kuwait A-4KU Skyhawk
  Fujimi 1/72 A-4KU
  reviewed by Mike J. Idacavage

  Prior to the Gulf War, Kuwait purchased a quantity of both single and dual seat Skyhawks based on the A-4M and OA-4M. With modifications which mostly resulted in the addition and deletion of various antennas, the Skyhawks gained the designation A-4KU (TA-4KU).  When the Iraqi army invaded Kuwait August 2, 1990, twenty Skyhawks escaped from their base at Ahmed al Jaber and reformed at Dhahran, Saudi Arabia. While not close to the most advanced fighter used during Desert Storm, the "Free Kuwait" Air Force served very well in daylight attack missions throughout the campaign. Although tasked with some of the most dangerous missions during the war, only one Skyhawk was lost in combat. Their only loss was their squadron commander who was shot down and captured on the first day of the air war.

  The model used for this project is the Fujimi A-4M Skyhawk. While boxed as an A-4KU, the plastic in the kit is the typical A-4M kit. It is a good kit but does suffer from having the basic Fujimi mold represent too many versions of the Skyhawk. There are a few sections, most notably the intakes, which require more than a bit of putty to even out the fit. To convert the kit to an A-4KU, various bumps and antennas were removed on the nose and aft section. The highly visible upper blade antenna was cut from a spare brass fret. The two antennas on the tail are from sheet plastic.  The cockpit was detailed with a Technics ESCAPAC ejection seat, otherwise it is stock.  I had quite a bit of trouble trying to cut the guns from the sprue and clean them up. I ended up making the gun barrels from steel tubing which was a big improvement. The top position light was added using clear red plastic from a Cutting Edge detail set. To prevent damage during assembly, I removed the tailhook at the start, and only added it back at the final step after painting it separately. The airbrakes were slightly "popped" open to give the model a more candid appearance. The flaps were cut out from the lower wing and positioned in the typical dropped state.

  This A-4KU is seen in the typical colors and markings from this period, along with the common loadout of 3 Mk. 82 Snakeyes on the centerline TER and 2 Mk. 82 LDGP bombs on the outer stations. The differently painted 450 gallon inboard fuel tanks shown on this model can be seen in several photos of Free Kuwait Skyhawks taken